@charset "utf-8";
/* CSS Document */
@font-face{font-family:"Arial"; src:url(fonts/Arial.ttf) format("truetype");}
@font-face{font-family:"Ariallgt"; src:url(fonts/Ariallgt.ttf) format("truetype");}
@font-face{font-family:"Arialn"; src:url(fonts/Arialn.ttf) format("truetype");}
@font-face{font-family:"Atrian"; src:url(fonts/Atrian.ttf) format("truetype");}
@font-face{font-family:"BallantinesSerial-Regular"; src:url(fonts/BallantinesSerial-Regular.ttf) format("truetype");}
@font-face{font-family:"Bauhausl"; src:url(fonts/Bauhausl.ttf) format("truetype");}
@font-face{font-family:"Bauhausm"; src:url(fonts/Bauhausl.ttf) format("truetype");}
@font-face{font-family:"Bri293"; src:url(fonts/Bri293.ttf) format("truetype");}
@font-face{font-family:"Calibril"; src:url(fonts/Calibril.ttf) format("truetype");}
@font-face{font-family:"Cranberr"; src:url(fonts/Cranberr.ttf) format("truetype");}
@font-face{font-family:"Foliol"; src:url(fonts/Foliol.ttf) format("truetype");}
@font-face{font-family:"Isonorm"; src:url(fonts/Isonorm.ttf) format("truetype");}
@font-face{font-family:"JosefinSans"; src:url(fonts/JosefinSans.ttf) format("truetype");}
@font-face{font-family:"JosefinSans-Light"; src:url(fonts/JosefinSans-Light.ttf) format("truetype");}
@font-face{font-family:"Roboto-Light"; src:url(fonts/Roboto-Light.ttf) format("truetype");}
@font-face{font-family:"Roboto-Thin"; src:url(fonts/Roboto-Thin.ttf) format("truetype");}
@font-face{font-family:"Segoeui"; src:url(fonts/Segoeui.ttf) format("truetype");}
@font-face{font-family:"Segoeuil"; src:url(fonts/Segoeuil.ttf) format("truetype");}
@font-face{font-family:"WireOne-Regular"; src:url(fonts/WireOne-Regular.ttf) format("truetype");}

*{margin:0px; padding:0px; outline:none; border:0px;}
*:focus{outline:none;}

html,body {margin:0px; padding:0px;}
body {font-weight:normal; font-family:Segoeuil; background-color:;}

a:link, a:visited, a:hover, a:active{text-decoration:none; color:inherit;}
a.ex1:hover,a.ex1:active{ font-size:150%;}

input,textarea,input:active,textarea:active,input:hover,textarea:hover,input:focus,textarea:focus{box-sizing:border-box; -ms-box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; outline:none; border:none; resize:none;}
input::-moz-focus-inner/*Remove button padding from FireFox*/{border:0; padding:0;}
input:-webkit-autofill{ -webkit-box-shadow: 0 0 0px 1000px white inset;}
input[type='submit'], input[type='button'] {}

form{display:inline;}
table {text-align:left; empty-cells:show;}
img {border:0px; outline:0px;}

div, span{box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; background-color:transparent; padding:0px; margin:0px;}
hr{ border:0; padding:0; margin:0;}

br{margin:0px; padding:0px; line-height:0;}
blockquote{display:block; border-left:2px solid #000; text-align:left; padding:0 0 0 5px; quotes:"\201C""\201D""\2018""\2019"; margin:5px;}
blockquote:before{color:rgba(204,204,204,1); content:open-quote; font-size:3.5em; line-height:0em; margin-right:2px; vertical-align:-0.4em;}
h1,h2,h3,h4,h5{ margin:0px; padding:0px;}

.hrDiv3{display:block; height:15px; margin:0; padding:0;}
.hrDiv2{display:block; height:8px; margin:0; padding:0;}



/*--- FORM DATA ---*/

.fmdata{width:; border:0px solid #FFF; margin:0 auto;}
.fmdata hr{ margin:0; clear:both; border:0; clear:both;}
/***/
.fmdata input[type]:not([type=submit]), .fmdata select, .fmdata textarea{position:relative; height:; font-size:17px; padding:8px 10px; background-color:#FFF; margin-bottom:12px; border-radius:3px; border:1px solid rgba(95,115,175,.35); font-family:Roboto-Light; outline:none; font-weight:;}
.fmdata input[type]:not([type=submit]):not([class^='hf']), .fmdata select, .fmdata textarea{ width:100%;}
.fmdata input[type]:not([type=submit]):hover, .fmdata textarea:hover{border:1px solid rgba(95,115,175,.75);}
.fmdata input[type]:not([type=submit]):focus, .fmdata textarea:focus{border:1px solid rgba(95,115,175,.55); box-shadow:0px 0px 4px -1px rgba(95,115,175,.95);}
/***/

/*Select -- Selectric*/
.fmdata .sl{display:inline-block; width:calc(100% - 2px); min-height:30px; margin-bottom:12px; border:1px solid rgba(95,115,175,.35); border-radius:3px;}
.fmdata .sl:hover{border:1px solid rgba(95,115,175,.55); box-shadow:0px 0px 4px -1px rgba(95,115,175,.95);}
.fmdata .sl input[type]{margin-bottom:0;}
.fmdata .selectric .label {font-family:Roboto-Light; font-size:17px; line-height:26px; height:30px; margin:0 38px 1px 8px;}
.fmdata .selectric-items li {padding:7px 4px; font-size:14px; font-family:Roboto-Light;}

/*Password*/
.fmdata .fp{position:relative; min-height:10px; margin-bottom:12px;} 
.fmdata .fp input[type]:not([type=submit]){ padding-right:35px; margin-bottom:0;}
.fmdata [class^='pwdeye-']{ position:absolute; width:22px; height:100%; right:6px; top:0; border:0px solid; background-image:url(../images/eyes-icon-slash.png); background-repeat:no-repeat; background-size:98% auto; background-position:center; cursor:pointer;}
.fmdata [class^='pwdeye-'].fa-slasheye{ background-image:url(../images/eyes-icon.png); border:0px solid rgba(255,0,0,1);}
/***/
.fmdata .hfl{ width:calc(50% - 3px); float:left;}
.fmdata .hfr{ width:calc(50% - 3px); float:right;}
.fmdata .hfc{ display:block; width:calc(50% - 3px); margin:0 auto;}
.fmdata .tdfl{width:calc(66% - 3px); float:left;}
.fmdata .tdfr{width:calc(66% - 3px); float:right;}
.fmdata .tdfc{display:block; width:calc(66% - 3px); margin:0 auto;}
/*#####*/
.fmdata .inpFileDv{ position: relative; display:block; width:25px; height:16px; padding:1px 0 1px 20px; border:1px solid rgba(120,125,175,.1); background-color:rgba(120,125,175,.1); margin:0 auto; border-radius:0 10px 10px 0; cursor:pointer;}
.fmdata .inpFileDv input{ position:absolute; width:100%; height:100%; left:0; top:0; opacity:0; filter:alpha(opacity: 0); z-index:1; cursor:pointer;}
.fmdata .inpFileDv i{ position:absolute; font-size:24px; left:-4px; top:-3px; color:rgba(120,125,175,.75);}
.fmdata .inpFileDv .sp{position:absolute; display:inline-block; top:calc(50% - 9px); right:5px; color:rgba(120,125,175,.95); font-size:13px;}
/*-inp-*/
.fmdata .inp{position:relative; margin-bottom:12px; border:0px solid;}
.fmdata .inp input[type]:not([type=submit]), .fmdata .inp select, .fmdata .inp textarea{ margin-bottom:0px;}
/*-Button-*/
.fmdata .btn{width:100%; padding:10px 0; font-size:14px; letter-spacing:-.5px; border-radius:30px; text-align:center; background-color:rgba(35,55,110,1); color:rgba(255,255,255,1); font-family:Roboto-Light; border:none; outline:none; cursor:pointer;}
.fmdata .btn:hover{background-color:rgba(25,50,85,1);}
.fmdata .btn:disabled{background-color:rgba(25,50,85,.55); color:rgba(255,255,255,.25);}
.fmdata .btn.gradnt-1{background-color:rgba(35,55,110,1); background-image: linear-gradient(45deg, rgba(125,135,195,.75) 15%, rgba(125,135,195,.45) 35%, rgba(125,135,195,.55) 75%, rgba(125,135,195,.25) 95%);}
.fmdata .btn[class*=gradnt]:hover{ background-color:rgba(35,55,110,.85); background-image:none;}

.fmdata .btn + .spnr{display:none; position:absolute; width:20px; height:20px; color:rgba(225,225,225,1); left:50%; top:50%; transform:translate(-50%,-50%);}
.fmdata .btn + [class*=signal].spnr{top:45%;}

.fmdata .btn, .fmdata .btn:hover{-webkit-transition:all .3s ease; -moz-transition:all .3s ease; -ms-transition:all .3s ease; -o-transition:all .3s ease; transition:all .3s ease;}
.fmdata .bhfl{ width:calc(50% - 5px); margin:0; float:left;}
.fmdata .bhfr{ width:calc(50% - 5px); margin:0; float:right;}
.fmdata .bhfc{ display:block; margin:0 auto;}
/**/
/**/
.fmdata ::-webkit-input-placeholder { /* WebKit, Blink, Edge */color:rgba(155,155,155,1); font-size:15px;}
.fmdata :-moz-placeholder { /* Mozilla Firefox 4 to 18 */color:rgba(155,155,155,1); opacity:1; font-size:15px;}
.fmdata ::-moz-placeholder { /* Mozilla Firefox 19+ */color:rgba(155,155,155,1); opacity:1; font-size:15px;}
.fmdata :-ms-input-placeholder { /* Internet Explorer 10-11 */color:rgba(155,155,155,1); font-size:15px;}
.fmdata ::-ms-input-placeholder { /* Microsoft Edge */color:rgba(155,155,155,1); font-size:15px;}

/*#################### Current Page Width#*/
/*####################*/
#div-width{ display:; position:fixed; left:0; bottom:0; padding:3px 5px; font-size:0.7em; color:#FFF; background-color:#000; border:1px solid #F00; font-family:Tahoma; z-index:100000;}